# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = libreoffice-fresh-uk
pkgbase = libreoffice-fresh-i18n
pkgver = 6.3.2-1
pkgdesc = Ukrainian language pack for LibreOffice Fresh
url = http://www.documentfoundation.org
builddate = 1570380812
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 24779776
arch = any
license = LGPL
conflict = libreoffice-uk
provides = libreoffice-uk
depend = libreoffice-fresh
